program BigAdd1;
//*******************************************************
// Example program demonstrating recursive addition.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  BigAdd1F in 'BigAdd1F.pas' {BigAddForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TBigAddForm, BigAddForm);
  Application.Run;
end.
